<?xml version="1.0" encoding="UTF-8"?>
<activity acttype="concentration" version="1.0" client="Longman" oae-label="ACTIVITY TYPE: Concentration">
	<title oae-label="Title" oae-type="textarea" oae-rows="1">
		<![CDATA[]]>
	</title>
	<instructions oae-label="Instructions" oae-type="textarea" oae-rows="3">
		<![CDATA[Look and listen. Match.]]>
	</instructions>
	<instructions_audio oae-label="Instructions audio file" oae-type="textarea" oae-rows="1">
		<![CDATA[conc_instructions.mp3]]>
	</instructions_audio>
	<background_image oae-label="Background graphic file name" oae-type="textarea" oae-rows="1">
		<![CDATA[03_06_01.png]]>
	</background_image>
	<question oae-label="Question text" oae-type="textarea" oae-rows="2">
		<![CDATA[]]>
	</question>
	<matches>
		<match oae-label="Match 1">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_01_1.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_01_1.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[blouse]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_01_1.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_01_2.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 2">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_02_1.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_02_1.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[necktie]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_02_2.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_02_2.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 3">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_03_1.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_03_1.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[necklace]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_03_2.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_03_2.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 4">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_04_1.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_04_1.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[hat]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_04_2.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_04_2.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 5">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_05_1.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_05_1.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[coat]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_05_2.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_05_2.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 6">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_06_1.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_06_1.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[suit]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_06_2.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_06_2.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 7">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_07_1.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_07_1.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[vest]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_07_2.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_07_2.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 8">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_08_1.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_08_1.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[uniform]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_08_2.mp3]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[030601_08_2.png]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 9">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 10">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 11">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 12">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 13">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 14">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 15">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
		<match oae-label="Match 16">
			<item oae-label="Card 1">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
			<item oae-label="Card 2">
				<audio oae-label="Audio file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</audio>
				<graphic oae-label="Graphic file name" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</graphic>
				<text oae-label="Text" oae-type="textarea" oae-rows="2">
					<![CDATA[]]>
				</text>
			</item>
		</match>
	</matches>
</activity>
